@media (max-width: 1690px) {
    .main-menu >li> a{
        font-size:15px;
        padding: 10px 15px !important;
    }
    .header-socials{
        position: initial;
    }

}
@media (max-width: 1399px) {
    .main-menu >li> a{
        font-size:14px;
        padding: 8px 10px !important;
    }
    /*.navbar .search-form{*/
    /*    width: initial;*/
    /*}*/
    .search-form .form-control{
        max-width: initial;
        /*width: 300px;*/
    }
    .contacts-block{
        max-width: 70%;
        font-size: 14px;
        right: 0.75rem;

    }
}
@media (max-width: 1325px) {
    .promo h1{
        font-size:58px;
    }
    .promo h5,
    .service-card-description,
    .section-text,
    .contact-card-row-val{
        font-size:19px;
    }
    .section-title{
        font-size:32px;
    }
    .service-card h3,
    .section-subtitle{
        font-size: 24px;
    }
    .btn-primary,
    .btn-dark,
    .link,
    .mp-post-item-date{
        font-size:16px;
    }
    .contact-card-title{
        font-size: 24px;
    }
    .about-icons{
        gap:1.5rem;
    }
    .contacts-block{
        max-width: 75%;
        font-size: 13px;

    }
    .contacts-block img{
        width: 25px;
        height:25px;
    }
    .breadcrumb-item.active,
    .breadcrumb-item a {
        font-size: 16px;

    }
}
@media (max-width: 1199px) {
    .navbar .search-form {
        width: 130px;
    }
    .search-form .form-control{
        font-size: 12px;
    }
    .navbar-brand img{
        width: 120px;
    }
    .offcanvas-header img {
        width: 120px;
        height: auto;
    }
    .main-menu >li> a{
        font-size: 13px;
        padding: 5px !important;
    }
    .section,footer {
        padding: 3rem 0;
    }
    .section-top {
        margin-top: 8rem;
    }
    .section-title {
        margin-bottom: 2rem;
        font-size: 28px;
    }

    .section-subtitle {
        margin-bottom: 3rem;

    }

    .section-card {
        padding: 3rem;
    }

    .promo h1 {
        font-size: 48px;
    }
    .services-carousel{
        zoom:0.8;
    }
    .service-card h3, .section-subtitle {
        font-size: 21px;
    }
    .service-card-info {
        padding: 2rem;
        min-height: 230px;
    }
    .promo h5,
    .service-card-description,
    .section-text
     {
        font-size: 14px;
    }

    .mp-post-item {
        margin-bottom: 2rem;
    }

    .contact-icon-ball {
        width: 25px;
        height: 25px;
    }

    .contact-icon-ball img {
        zoom: 0.5;
    }

    .contact-card-row-val {
        font-size: 14px;
    }

    .contact-card-info {
        gap: 1rem;
    }

    .contact-card-map iframe {
        height: 300px !important;
    }
    .contacts-block{
        max-width: 80%;

    }
    .post-title {
        font-size: 16px;
    }
    .header-socials{
        gap:0.5rem;
    }
    .header-socials a img{
        width:25px;
        height:25px;
    }
    .btn-primary,
    .btn-dark,
    .link,
    .mp-post-item-date{
        font-size:14px;
    }
    .about-icons h5 {
        font-size: 16px;
    }
    .about-icon-block img{
        height: 45px;
    }
    .client-logo{
        flex: 0 1 calc(20% - 40px);
        width: calc(20% - 40px);
    }
    .section-title-sm {
        font-size: 21px;
    }
    .request-form .form-control {

        font-size: 14px;
        padding: 12px 25px;
    }
    .request-form .form-check-label,.section-text-sm {
        font-size: 11px;
    }
    .checkmark{
        width: 25px;
        height: 25px;
    }
    .form-check-site .checkmark:after{
        background-size: 50%;
    }
    .mp-post-title{
        font-size:13px;
    }
    .contact-card-title {
        font-size: 21px;
    }
    .footer-link{
        font-size: 14px;
    }
    .text-xs{
        font-size:11px;
    }
    .mt-90{
        margin-top:73px;
    }
    .breadcrumb{
        margin-top:1rem;
        align-items: baseline;
        font-size: 13px;
    }
    .section-min-height{
        min-height: calc(100vh - 371px - 88px - 71px);
    }
}
@media all and (min-width: 992px) {

    .navbar .has-megamenu{position:static!important;}
    .navbar .megamenu{left:0; right:0;  margin-top:0;  }

}
@media (max-width: 991px) {
    .navbar .search-form {
        width: 200px;
    }
    .section-card {
        padding: 2rem;
    }

    .section-title-sm{
        font-size: 21px;
    }
    .service-card h3, .section-subtitle {
        font-size: 21px;
    }
    .promo {
        text-align: center;
        align-items: center;
        margin-bottom: 130px;
    }
    .promo h5, .service-card-description, .section-text, .contact-card-row-val {
        font-size: 14px !important;
    }

    .section-text,
    .section-text p,
    .section-text ul,
    .section-text ol,
    .section-text span{
        font-size: 14px !important;
    }
    .other_services a{
        font-size: 14px;
    }

    .service-card-info{
        min-height: 210px;
    }


    .contact-card-row-val,.mp-post-title,.footer-link {
        font-size: 14px;
    }
    .contact-card-info,.mp-post-item{
        padding: 1.5rem;
    }
    .btn-primary, .btn-dark, .link, .mp-post-item-date {
        font-size: 16px;
    }
    .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
        overflow-y: auto;
        max-height: 90vh;
        margin-top:10px;
    }
    .contacts-block{
        max-width: 100%;
    }
    .post-item-date{
        font-size: 14px;
    }

    .post-item-content .link img {
        width: 35px;
        height: 35px;
    }
    .client-logo {
        flex: 0 1 calc(20% - 20px);
        width: calc(20% - 20px);
    }
    .zakon-item-tags{
        margin-bottom: 2rem;
    }
}

@media (max-width: 767px) {
    .service-card-info{
        min-height: initial;
    }
    /*.request-form{*/
    /*    border-top: 1px solid #ddd;*/
    /*    padding-top: 1rem;*/
    /*}*/
    .footer-link{
        font-size: 12px;
    }
    .contacts-block{
       /*flex-direction: column;*/
       /*align-items: flex-start;*/
        width: calc(100% - 1.5rem);
        font-size: 12px;
    }
    .contacts-block img{
        width:20px;
        height:20px;
    }
    .post-item-date{
        font-size: 13px;
    }
    .post-title {
        font-size: 13px;
    }

    .post-item-content{
        flex-direction: column;
        align-items: end;
    }

    #news .row{
        gap:2rem;
    }
    .service-card{
        max-width:100%;
    }
    .filter-btn{
        font-size: 14px;
    }
    .zakon-category{
        font-size:18px;
    }
    .zakon-item-title{
        font-size: 16px;
    }
    .zakon-item-description{
        font-size:13px;
    }
    #search-section .search-form{
        width:100%;
    }
    .category-info-subtitle{
        font-size: 14px;
    }
    .category-info-text{
        margin-bottom: 1rem;
        font-size: 13px;
    }
    .category-info-list .row .col-md-6:last-child .category-info-text{
        padding-bottom: 1.75rem;
        border-bottom: 1px solid #b9b9b9;
    }
    .category-info-list{
        gap:1rem;
    }
    table td, table a{
        font-size: 13px !important;
    }
    .content p,.content ul,.content ol, .content a,.content span{
        font-size: 13px !important;
    }
    .content h2{
        font-size:18px !important;
        font-weight: bold !important;
        color:#000;
    }
    .other_services a{
        font-size: 12px;
    }
    .about-icon-block img {
        height: 35px;
    }
    #search-section .search-form .form-control {
        max-width: 100%;
    }
    .section-search-result h5{
        font-size: 14px;
    }
}
@media (max-width: 650px) {
    /*.search-form .form-control{*/
    /*    width: initial;*/
    /*}*/
}
@media (max-width: 550px) {
    .section-top {
        margin-top: 0;
    }
    .promo h1 {
        font-size: 38px;
    }


    /**/
    .navbar-brand img,.offcanvas-header img{
        width: auto;
        height: 50px;
    }
    .promo{
        margin:120px 0 30px 0;
    }

    .navbar .search-form {
        width: 94%;
    }
    .services-carousel{
        zoom: 0.6;
        overflow:hidden;
        height: 650px;
        margin-bottom:0;

    }
    .section-title {
        font-size: 24px;
    }
    .footer-menu{
        flex-direction: column;
        gap: 0.5rem;
    }

    .about-icon-block h5{
        font-size: 16px;
    }
    .client-logo {

        flex: 0 1 calc(40% - 60px);
        width: calc(40% - 60px);

    }
    .section-card {
        padding: 1.5rem;
    }
    .offcanvas{
        border-left:none !important;
    }
    .breadcrumb-item a, .breadcrumb-item.active{
        font-size:13px;
    }
    .contacts-block{
       display: none;
    }

    .contact-card-title {
        font-size: 18px;
    }
    .service-card h3, .section-subtitle {
        font-size: 18px;
    }
    .link img {
        width: 25px;
        height: 25px;
    }
    .modal-content{
        padding: 1rem 0;
    }
    .modal-content .request-form{
        border-top: none;
        padding-top: 0;
    }
    .modal-content .btn-close{
        margin-right: 7px;
    }
    .mt-90 {
        margin-top: 30px;
    }
    .section-min-height{
        min-height: calc(100vh - 472px - 84px - 76px + 3rem);
    }
}

@media (max-width: 320px) {
    .promo h1 {
        font-size: 34px;
    }
    .services-carousel{
        zoom: 0.5;
    }
    .service-card-info {
        padding: 1.2rem;
    }
    .service-card h3, .section-subtitle {
        font-size: 20px;
    }
    .link img{
        width:30px;
        height: 30px;
    }
    .service-card-header{
        margin-bottom: 1.2rem;
    }
    .promo h5, .service-card-description, .section-text {
        font-size: 14px;
    }
    .about-icon-block{
        flex-direction: column;
        gap: 2rem;
    }

    .section-card {
        padding: 1.2rem;
    }
    .btn-primary, .btn-dark, .link, .mp-post-item-date {
        font-size: 14px;
    }
    .section-title {
        font-size: 21px;
    }
    .contact-card-info, .mp-post-item {
        padding: 1.2rem;
    }
    .contact-card-info, .mp-post-item {
        gap: 0.7rem;
    }

    .contact-card-row-val {
        font-size: 11px;
    }
    .contacts-block{
        font-size: 12px;
    }

}
